<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
<HTML>
<HEAD>
  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
  <META NAME="GENERATOR" CONTENT="GtkHTML/3.2.1">
</HEAD>
<BODY>
<TT>How can I install the nvidia drivers for an AMD64 system?</TT><BR>
<TT>the conventional method explained in the wiki does not work, because</TT><BR>
<TT>this is what I get after 'sudo apt-get install nvidia-glx':</TT><BR>
<BR>
<TT>  "Package nvidia-glx is not available, but is referred to by another</TT><BR>
<TT>package.</TT><BR>
<TT>This may mean that the package is missing, has been obsoleted, or</TT><BR>
<TT>is only available from another source</TT><BR>
<TT>E: Package nvidia-glx has no installation candidate"</TT><BR>
<BR>
<TT>rafael</TT>
</BODY>
</HTML>